<html>
<head>
  <title>Deloitte & Touche</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="{{GRAPHICS}}style.css" type="text/css">
</head>
<body>

<Include SRC="{{./}}header.html" />

<WebBox ID="login">
<form name="login" onSubmit="return false;">
<table width="290" border="0" cellspacing="0" cellpadding="3" bgcolor='#F3F3F3' align="center">
  <tr> 
    <td colspan="3"> 
      <hr size="1" noshade width="280" align="left">
    </td>
  </tr>
  <tr> 
    <td nowrap><b>Username</b></td>
    <td><b>:</b></td>
    <td> 
      <input type="text" name="username" value="dasho" size="15" maxlength="20" class="styletextbox">
    </td>
  </tr>
  <tr> 
    <td nowrap><b>Password</b></td>
    <td><b>:</b></td>
    <td> 
      <input type="password" name="password" value="dasho" size="15" maxlength="20" class="styletextbox">
    </td>
  </tr>
  <tr> 
    <td colspan="3"> 
      <hr size="1" noshade width="280" align="left">
    </td>
  </tr>
  <tr> 
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td> 
      <input type="button" name="Submit" value="Log In" onClick="log_in()">
    </td>
  </tr>
</table>
</form>

<If condition="'{{login_error}}'=='true'">
  <div align="center" style="color:red">
    Wrong username or password! Please try again!
  </div>
</If>

</WebBox>

</body>
</html>
